<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="21">
    <author>Giants</author>
    <version>1</version>
    <title>
        <en>John Deere 9560RT</en>
        <de>John Deere 9560RT</de>
    </title>
    <description>
        <en>John Deere 9560RT</en>
        <de>John Deere 9560RT</de>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem>
            <name>
                <de>John Deere 9560RT</de>
                <en>John Deere 9560RT</en>
            </name>
            <rotation>0</rotation>
            <image active="store.dds" brand="brand.dds"/>
            <price>315000</price>
            <dailyUpkeep>25</dailyUpkeep>
            <xmlFilename>JD_9560RT.xml</xmlFilename>
            <brand>John Deere</brand>
            <category>tractors</category>
        </storeItem>
    </storeItems>
</modDesc>
